package com.goafanti.common.model;

public class AchievementKeyword {
    private String id;

    /**
    * 科技成果ID
    */
    private String achievementId;

    /**
    * 科技成果关键词
    */
    private String keyword;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getAchievementId() {
        return achievementId;
    }

    public void setAchievementId(String achievementId) {
        this.achievementId = achievementId;
    }

    public String getKeyword() {
        return keyword;
    }

    public void setKeyword(String keyword) {
        this.keyword = keyword;
    }
}